<TABLE BORDER=0 CELLPADDING=3 CELLSPACING=3 BGCOLOR=#aaccff WIDTH=100%>
<TR VALIGN=BOTTOM>

<TD class="custom">Name</TD>
<TD class="custom">Address</TD>
<TD class="custom">Port</TD>
<TD class="custom">Last Status Change</TD>
</TR>
